/* CSS
Author: Good Looking Soluation
Created: 28-04-2011
*/

/*
-------------------------------------------------------------- 
BROWSER SPECIFICATION STYLES
-------------------------------------------------------------- 
*/ 

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
ol, ul {
	margin-bottom: 20px;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
body {
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	line-height: 18px;
	text-decoration: none;
}
a {
	outline: none;
	font-size: 11px;
	color: #3393d0;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0px;
}
p {
	margin-bottom: 20px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #0066b3;
	border-bottom: 1px solid #ededed;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	color: #343434;
	margin-bottom: 20px;
}
/*
-------------------------------------------------------------- 
GLOBAL STYLES
-------------------------------------------------------------- 
*/
.margin-right0 {
	margin-right: 0px !important;
}
.bule-text {
	color: #0066b3;
}
.red-text {
	color: #ed1846;
}
.orange-text {
	color: #ff7800;
}
.border-right-bottom1 {
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}
.border-bottom1 {
	border-bottom: 1px solid #ebebeb;
}
.border-right1 {
	border-right: 1px solid #ebebeb;
}
/*
-------------------------------------------------------------- 
WRAPPER STYLES
-------------------------------------------------------------- 
*/
.left {
	float: left;
}
.right {
	float: right;
}
.wrapper {
	width: 963px;
	margin: 0px auto;
}
/*
-------------------------------------------------------------- 
HEADER STYLES
-------------------------------------------------------------- 
*/
#header-area {
	background: #0066b3;
	float: left;
	width: 100%;
	height: 106px;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 20px;
}
.logo {
	float: left;
}
.header-right {
	float: right;
}
.call-us {
	font-size: 26px;
	background: #dee5e9;
	float: right;
	width: 510px;
	height: 42px;
	margin-bottom: 35px;
	text-align: center;
	line-height: 160%;
}
.call-us a {
	font-size: 26px;
}
/*
-------------------------------------------------------------- 
MAIN NAV STYLES
-------------------------------------------------------------- 
*/
.main-nav {
	width: 630px;
	float: right;
}
.main-nav ul {
	list-style: none;
	margin-bottom: 0px;
}
.main-nav ul li {
	float: left;
	display: block;
	background: url(../images/main-nav-sep.gif) no-repeat center right;
}
.main-nav ul li a {
	display: block;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 26px 11px 26px;
}
.main-nav ul li a:hover {
	text-decoration: none;
	background: url(../images/main-nav-hover.gif) no-repeat center bottom;
}
.main-nav ul li .select {
	background: url(../images/main-nav-hover.gif) no-repeat center bottom;
}
.main-nav .last {
	background: none;
}
/*
-------------------------------------------------------------- 
BANNER STYLES
-------------------------------------------------------------- 
*/
#banner-area {
	float: left;
	background: url(../images/bg-banner.gif) repeat-x;
	width: 100%;
	height: 296px;
	padding-top: 14px;
}
.banner {
	position: relative;
	float: left;
	width: 963px;
}
.banner-nav {
	position: absolute;
	top: 250px;
	right: 15px;
}
.banner-nav a {
	float: left;
	background: url(../images/banner-nav-hover.png) no-repeat;
	width: 10px;
	height: 10px;
	margin-left: 15px;
}
.banner-nav a:hover {
	background-position: bottom;
}
.banner-nav .select {
	background-position: bottom;
}
/*
-------------------------------------------------------------- 
CONTENT STYLES
-------------------------------------------------------------- 
*/
#content-div {
	float: left;
	width: 963px;
	min-height: 460px;
	padding: 50px 0px;
}
#content-div ul {
	float: left;
	width: 676px;
	list-style: none;
	margin-bottom: 0px;
}
#content-div ul li {
	display: block;
	background: url(../images/gray-bullet.gif) no-repeat 0px 5px;
	padding-left: 18px;
	margin-bottom: 20px;
}
.table-div {
	display: block;
	width: 834px;
	margin: 0px auto 30px auto;
}
.table-div td {
	padding: 15px 20px;
}
.content-img {
	float: right;
	margin: 0px 0px 30px 30px;
}
.content-img-left {
	float: left;
	margin: 0px 20px 20px 0px;
}
.content-box {
	float: left;
	width: 963px;
	margin-top: 48px;
}
.content-box-row {
	float: left;
	width: 963px;
	margin-bottom: 28px;
}
.gray-large-box {
	float: left;
	background: url(../images/bg-gray-large-box.png) no-repeat;
	width: 422px;
	height: 160px;
	padding: 22px;
	margin-right: 28px;
}
.large-box-img {
	float: right;
	margin: 0px 0px 5px 20px;
}
.gray-samal1-box {
	float: left;
	background: url(../images/bg-gray-samal1-box.png) no-repeat;
	width: 422px;
	height: 80px;
	padding: 22px;
	margin-right: 28px;
}
.testimonials-div {
	float: left;
	width: 963px;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
/*
-------------------------------------------------------------- 
COPY RIGHT STYLES
-------------------------------------------------------------- 
*/
.copyright {
	float: left;
	background: #ededed;
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-family: Tahoma;
	font-size: 11px;
	text-align: center;
}
